<nav class="navbar navbar-expand-md navbar-dark bg-dark mb-4" style="padding-bottom: 0px;padding-top: 0px;">
  <div class="container-fluid" style="padding-left: 0px;padding-right: 0px">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
      <ul class="navbar-nav me-auto mb-2 mb-md-0">
        <li class="nav-item">
          <a style="width: 55px" routerLinkActive=anavlink class="nav-link" aria-current="page" routerLink="/home"> <img style ="width:110%" src='../assets/logo.png' alt="Home"></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" routerLink="/detailsProduit">Details Produits</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" routerLink="../manageStock">Gérer les produits</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" routerLink="../productList">Produits Listes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" routerLink="../listNav">List Nav</a>
        </li>
      </ul>
      <ul class=" ">
        <li class="nav-item navbar-dark navbar-nav " >
          <a style="padding-bottom:0;padding-left:0 " class="nav-link" aria-current="page" href="/logout">Se déconnecter</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
